<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for project in project package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  project module in project package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name'          => 'Project',
    'names'         => 'Projects',
    
    /**
     * Singlular and plural name of the module
     */
    'title'         => [
        'main'  => 'Projects',
        'sub'   => 'Projects',
        'list'  => 'List of projects',
        'edit'  => 'Edit project',
        'create'    => 'Create new project'
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
            'status'              => [20],
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'id'                         => 'Please enter id',
        'name'                       => 'Please enter name',
        'customer_id'                => 'Please enter customer id',
        'images'                     => 'Please enter images',
        'duration'                   => 'Please enter duration',
        'description'                => 'Please enter description',
        'modules'                    => 'Please enter modules',
        'activities'                 => 'Please enter activities',
        'upload_folder'              => 'Please enter upload folder',
        'status'                     => 'Please enter status',
        'created_at'                 => 'Please select created at',
        'updated_at'                 => 'Please select updated at',
        'deleted_at'                 => 'Please select deleted at',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'id'                         => 'Id',
        'name'                       => 'Name',
        'customer_id'                => 'Customer id',
        'images'                     => 'Images',
        'duration'                   => 'Duration',
        'description'                => 'Description',
        'modules'                    => 'Modules',
        'activities'                 => 'Activities',
        'upload_folder'              => 'Upload folder',
        'status'                     => 'Status',
        'created_at'                 => 'Created at',
        'updated_at'                 => 'Updated at',
        'deleted_at'                 => 'Deleted at',
    ],

    /**
     * Columns array for show hide checkbox.
     */
    'cloumns'         => [
        'name'                       => ['name' => 'Name', 'data-column' => 1, 'checked'],
        'customer_id'                => ['name' => 'Customer id', 'data-column' => 2, 'checked'],
        'duration'                   => ['name' => 'Duration', 'data-column' => 3, 'checked'],
        'status'                     => ['name' => 'Status', 'data-column' => 4, 'checked'],
    ],

    /**
     * Tab labels
     */
    'tab'           => [
        'name'  => 'Projects',
    ],

    /**
     * Texts  for the module
     */
    'text'          => [
        'preview' => 'Click on the below list for preview',
    ],
];
