<?php

namespace Worksheet\Project\Repositories\Eloquent;

use Worksheet\Project\Interfaces\ProjectRepositoryInterface;
use Litepie\Repository\Eloquent\BaseRepository;

class ProjectRepository extends BaseRepository implements ProjectRepositoryInterface
{


    public function boot()
    {
        $this->fieldSearchable = config('worksheet.project.project.model.search');

    }

    /**
     * Specify Model class name.
     *
     * @return string
     */
    public function model()
    {
        return config('worksheet.project.project.model.model');
    }
}
